[DEVICE]
PUREDOCK_32K=0
PUREDOCK_56K=0
MACROKEY_56K=0
N_KEY_56K=1

[DEVICEID]
DK_32K_HWID=USB\VID_0B05&PID_183D
DK_56K_HWID=USB\VID_0B05&PID_182F
MK_56K_HWID=USB\VID_0B05&PID_1819
NK_56K_HWID=USB\VID_0B05&PID_1837

[VENDER_UUP]
USAGE=FF31
USAGEPAGE=0076

[BOOT]
HWID=USB\VID_048D&PID_89DB

[MESSAGE]
RECORD_MESSAGE=1

[CLOSEWINDOW]
AUTO_CLOSE_IF_DONE=1
AUTO_CLOSE_IF_FAIL=1

[DOCKFUNC]
KEYBOARD_BACKLIGHT=0
LEDS=0

[ADDRESS]
FW_VER=3103


[HW_WRST]
ENABLE=1
EXE_FOLDER=RW_EC_MEM
EXE_NAME=RW_EC_MEM.exe

[MACRO_KEY_BTN_TEST]
ENABLE=0
EXE_FOLDER=ASUS_MACRO_KEY_TEST_TOOL
EXE_NAME=ASUS_MACRO_KEY_TEST_TOOL.exe




[FUNCTION]
AUTO_RUN=1
CHECK_THEN_UPDATE_FW=0
CHECK_FW_ONLY=0
FORCE_CHECK_AND_UPDATE_FW=1


